body { min-width: 1000px; background: #272727; }

#outer-wrap { width: 100%; }

#wrapper { width: 960px; background: #1c0c1f url(../__images/wrapper.png) top no-repeat; margin: 0 auto; box-shadow: 0 2px 15px rgba(0, 0, 0, 0.5) }
 
#header { width: 1000px; height: 150px; display: block; position: relative; }
a#logo { width: 280px; height: 107px; display: block; background: url(../__images/logo3.png); position: absolute; top: 20px; right: 60px; }

#nav { position: absolute; top: 60px; left: 10px; } 
 


#wrap-4 { padding: 0 0 40px 0; }

.vertCenter { position:absolute; top:50%; }



/* #contentWrapper { background: red; } */

#contentWrapper { margin: 0px 0 0 0; background: url(../__images/black.png); min-height: 430px; height: auto !important; height: 430px; }

.content img { display: block; }


#footer { width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: center; color: #999; }
#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #444; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }



#projects { width: 100%; }
#projects #list { width: 120px; float: left; padding: 0 25px; }
#projects #list ul li { color: #fff; padding: 0; background: none; line-height: 16px; margin: 0 0 13px 0 }
#projects #list ul li a { color: #fff; text-decoration: none; }
#projects #list ul li.active a { font-weight: bold; color: #f9e6c1; }
#projects #list ul li a:hover { font-weight: bold; }

#projects #thumbs { width: 140px; float: left; }
#projects #thumbs li { background: none; padding: 0; display: block; margin: 0 0 8px 0; }
#projects #thumbs li img { display: block; margin: 0 auto; }

#projects #large { width: 600px; height: 400px; float: left; display: block; }
#projects #large img { display: block; margin: 0 auto; max-height: 400px !important; }



.wrapContent { padding: 0 25px; display:block; }


#photoNav { font-size: 24px; float: right; width: 100px; text-align: right; font-weight: bold; }
#photoNav a { color: #fff; text-decoration: none; }
#photoNav a:hover { color: #f9e6c1; text-decoration: none; }



.jspContainer {  }
.jspTrack { /* background: #000;*/ }

.jspDrag { background: #f9e6c1; }
/* .jspActive { background-color: transparent; } */
.jspDisabled { background: none; }
.hover { background-color: transparent; }
.jspArrow { background-color: transparent; }
.jspActive { background-color: transparent; }
.jspDrag { background-color: #746781 !important; }

.jspArrowUp { background: transparent url(../__images/arrow-up.png) !important; }
.jspArrowDown { background: transparent url(../__images/arrow-down.png) !important; }



#gallery { width: 910px; height: 500px; display: block; position: relative; }
#gallery .photo { width: 910px; height: 500px; display: block; position: absolute; top: 0; left: 0; overflow: hidden; }
#gallery .photo img { display: block; margin: 0 auto; }


.whiteContent #contentWrapper { background: #fff; }
.whiteContent p, .whiteContent .content { color: #555; }
.whiteContent h1, .whiteContent h2, .whiteContent h3, .whiteContent .content a, .whiteContent .content a:hover { color: #555; }

.whiteContent .content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet2.gif") no-repeat 2px 10px; }


.section-projects h1 { color: #fff; font-weight: 300; }